.woocommerce-billing-fields, .woocommerce-shipping-fields{
  background-color: #FAFAFA;
  border: 2px solid;
  border-color: #DBD8D8;
  padding: 15px;
  margin-bottom:30px;
}

.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3{
  font-size:24px;
  color:#852a88;
}

  
#topbar-right .widget_text.left {
  font-weight:bold;
}

.delivery-information {
  font-size: 14px;
    text-align: center;
    padding: 25px 0;
}

.delivery-information span {
  color:#852a88;
  font-weight:bold;
}

#newsletter {
  background:#e5e5e5;
  color:#6d6c6c !important;
  margin-top:60px;
}

.smailyTitle h3 {
  display: none;
}

.smaily-newsletter-form button[type="submit"] {
  background-color: #852a88 !important;
  width: 100%;
  font-size: 15px;
  font-weight: bold;
  padding: 0;
  border: none;
}

.smaily-newsletter-form input[type="text"] {
  height: 29px;
}

.smaily-newsletter-form label {
  width: 51px;
  text-align: left;
  font-size: 13px;
}

.d-flex {
  display: flex;
}

.m-auto {
  margin: auto!important;
}

.smaily-newsletter-form {
  margin-top: 10px;
}

input[name="email"]::-webkit-input-placeholder { 
  font-size: 13px;
}

input[name="name"]::-webkit-input-placeholder { 
  font-size: 13px;
}

.smaily-newsletter-form label {
  display: none;
}

.smaily-email {
  display: none;
}

.smailey-name {
  display: none;
}

.smailey-content p {
  margin-top: 10px; 
}
@media only screen and (max-width: 500px) { 

  .d-flex {
    display: block !important;
  }

  .smailey-content {
    padding-top: 20px;
  }
  .smaily-newsletter-form {
    padding-bottom: 10px;
  }

}

#user_newsletter_field {
	display: none;
}